Loading...
Searching...
No Matches
Timer.h File Reference
`#include <casacore/casa/aips.h>`
`#include <sys/types.h>`
`#include <casacore/casa/iosfwd.h>`
`#include <sys/timeb.h>`
`#include <sys/time.h>`
`#include <sys/resource.h>`

Go to the source code of this file.

## Classes

class | casacore::Timer
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

int | getrusage (int, struct rusage *)
int | ftime (struct timeb *)

## Function Documentation

## ftime()

int ftime | ( | struct timeb * |  | ) |

## getrusage()

int getrusage | ( | int | ,
|  | struct rusage * | )